Subject: Re: bug#60585: 30.0.50; global-text-scale-adjust shrinks window (was not before)

From: Gregory Heytings <[email-masked]>
Date: Fri, 06 Jan 2023 22:35:40 +0000

>> But are your sure you launched these sessions with emacs -Q?  I see on 
>> your video another Emacs running in the background, which is 
>> configured.
>
> Very sure.
>

Then I fear I'm lost.  I can apparently reproduce that problem, it can 
apparently be fixed in the same way on your system and on mine by turning 
scroll-bars off... but as I said I can reproduce the exact same problem 
with older versions of Emacs (2017 and later) and with older versions of 
IceWM (2020 and later).